#contents {
	margin: 0px auto;
	padding: 0px;
	border-width: 0px;
	width: 950px;
	clear: both;
	height: auto;
}

#breadcrumb_list {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	margin: 0px;
	padding: 0px;
	clear: both;
}

/*パンくず　ここから*/
#rootlist {
	font-size: x-small;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	text-transform: uppercase;
	list-style-type: none;
}

#rootlist li {
	display: inline;
	margin: 0px 5px 0px 0px;
}
#rootlist a {
	margin: 0px 5px 0px 0px;
}

#rootlist li a:visited {
	color: #03C;
	text-decoration: none;
}

#rootlist li a:hover {
	color: #09F;
	text-decoration: none;
}


/*パンくず　ここまで*/

.red {
	color: #F00;
}
	
.infotext {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 30px;
	line-height: 20px;
}

#one {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	height: 250px;
	width: 950px;
	clear: both;
}

#two {
	margin: 30px 0px 0px;
	padding: 0px;
	height: 188px;
	width: 950px;
}

#left {
	float: left;
	height: 450px;
	width: 350px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

#right {
	float: right;
	height: auto;
	width: 600px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}
.toptext {
	font-size: 15px;
	font-weight: normal;
	line-height: 26px;
	letter-spacing: 2px;
}
#leftbox {
	margin: 60px 0px 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 300px;
	border-width: 0px;
}
#rightbox {
	margin: 60px 0px 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 600px;
	border-width: 0px;
}

li {
	float:left;
	display:inline;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

.spacer {
	margin: 0px;
	padding: 0px;
	clear: both;
	border-width: 0px;
	height: 15px;
	width: 950px;
}

#banner {
	margin: 0px 15px 0px 0px;
	padding: 0px;
}
